{
    "dc_identifier": "nl.gm1681.2c.2023.2988409-4",
    "dc_title": "RAAD: Lijst ingekomen stukken 2023-05-25 - Vooraankondiging boekje De 25 mooiste plekken van Borger-Odoorn",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borger-Odoorn op 2023-05-25. Onderdeel: Vooraankondiging boekje De 25 mooiste plekken van Borger-Odoorn.",
    "dc_source": "https://borgerodoorn.bestuurlijkeinformatie.nl/Agenda/Index/e6e079f3-69c1-496a-9226-c7521cf51d43",
    "dc_publisher": "gm1681",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2023-05-25",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Borger-odoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borger-odoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1681.2c.2023.2988409-4",
    "dc_externalIdentifier": "2988417",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-25",
    "foi_meetingNumber": "2988409",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "1.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1681.2c.2023.2988409-4.doc.1",
            "dc_title": "25 jaar gemeente borger-odoorn, vormgeving",
            "foi_fileName": "25%20jaar%20gemeente%20borger-odoorn_%20vormgeving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BorgerOdoorn&id=aecc3cee-ec89-4b37-a478-fe32668ad364"
        },
        {
            "dc_identifier": "nl.gm1681.2c.2023.2988409-4.doc.2",
            "dc_title": "Collegevoorstel bij memo boekje De 25 mooiste plakken van BO",
            "foi_fileName": "Collegevoorstel%20bij%20memo%20boekje%20De%2025%20mooiste%20plakken%20van%20BO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BorgerOdoorn&id=bde84ff8-9260-4bd7-8443-6cc8b98e25b8"
        },
        {
            "dc_identifier": "nl.gm1681.2c.2023.2988409-4.doc.3",
            "dc_title": "Memo PR-uitgave 25 mooi(st)e plekken",
            "foi_fileName": "Memo%20PR-uitgave%2025%20mooi%28st%29e%20plekken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BorgerOdoorn&id=a16736b8-296d-4a36-abe5-97511e3cb196"
        }
    ]
}